<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="942e28290028d83e0073620981b1a353">
  <dict>
    <!--2021-09-17 15:11:42.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:42.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:11:42.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:11:42.000-->
    <bool key="hn_stk_name_read_from_custom_first">true</bool>
    <!--2021-09-17 15:11:42.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:11:42.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:11:42.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-09-17 15:11:42.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
